Subject: [PATCH v2 0/3] iommu: Remove OMAP IOVMM driver

From: [email-masked] (Joerg Roedel)
Date: Tue, 29 Jul 2014 12:43:08 +0200

On Wed, Jul 23, 2014 at 04:00:47PM +0200, Laurent Pinchart wrote:
> Thank you. Assuming there's currently no conflict to be resolved, I believe 
> the easiest would be for both you and Tony to merge my branch in your trees.

Okay, I applied the patches to my arm/omap branch. I will push them out
today.

	Joerg